Subject: Re: Genesis 4:8

From: "Dr Johann Cook" <[email-masked]>
Date: Wed, 16 Apr 1997 08:07:48 GMT+0200

> To:            [email-masked]
> Subject:       Re: Genesis 4:8
> From:          [email-masked] (HILL R KAPLAN)
> Date:          Tue, 15 Apr 1997 15:35:35 EDT
> Reply-to:      [email-masked]

> 
> On Sun, 13 Apr 1997 11:24:01 -0700 "Robert B. Waltz" 
> 
> 
> >>But I noticed the RSV and the NIV both follow the longer reading.  
> >>Are they picking up on something I'm missing?
> >
> >It's a matter of translation technique. As I understand it (and I am
> >not a Hebraist), the MT actually reads "And Cain said to Abel his
> >brother. And they were in the field, and Cain...." In other words,
> >the MT offers a transitive verb ("said") with no object. Since
> >LXX and Vg (independent translations) *both* offer an object, the
> >reading with the object is to be preferred.
> >
> >
> You are correct in observing that the MT does not provide details of
> what Cain said to Abel.  
> 
> Now, please explain why the highly probable **object ** ( ????) found
> in the LXX an Vg should be preferred over the omission ?
> 
> In case you haven't noticed, the Hebrew Text is often so terse that
> occasional expected phrases  are missing.
> 
> HILL KAPLAN
> 
It will of course depend om your definition of textual criticism. 
Prof. Johann Cook 
Department of Ancient Near Eastern Studies
University of Stellenbosch
7600 Stellenbosch
SOUTH AFRICA 
tel 22-21-8083207
fax: 22-21-8083480